Bug 104891 - kdvi fails to display EPS images included using "epsf" package
kdvi fails to display EPS images included using "epsf" package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 06:41 EDT by Dr Philip J Naylor
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 18:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr Philip J Naylor 2003-09-23 06:41:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
Having run  up2date --update  on several machines, kdvi no longer
displays images included from .eps files using the LaTeX2e "epsf"
package.  No errors are displayed, and specifying a full path to
the .eps file doesn't help.  xdvi displays the same .dvi file 
without problem.



Version-Release number of selected component (if applicable):
3.0.5a

How reproducible:
Always

Steps to Reproduce:
1. Create file test.eps containing :
%!PS-Adobe-2.0 EPSF-2.0
%%BoundingBox: 0 0 72 72
8 8 moveto
56 0 rlineto
0 56 rlineto
-56 0 rlineto
closepath
stroke

2. Create file   test.tex  containing :
\documentclass[10pt]{article}
\usepackage{epsf}
\begin{document}
There should be a square between here :
\epsffile{test.eps}
and here !
\end{document}

3. Run  latex test.tex    then   kdvi test.dvi   
    

Actual Results:  Only the text parts appear, not the figure from the EPS file.

Expected Results:  There should be a figure of a square between the text items.

Additional info:
Comment 1 Ngo Than 2004-10-08 18:25:39 EDT
it's not reproduceable in RHEL3 and FC2 current release. 

Note You need to log in before you can comment on or make changes to this bug.